AMLPWM(4)

NAME
amlpwm - Amlogic PWM controller

SYNOPSIS
amlpwm* at fdt?

DESCRIPTION
The amlpwm driver provides support for the PWM controllers integrated on various Amlogic SoCs.

SEE ALSO
intro(4)

HISTORY
The amlpwm device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlpwm driver was written by Mark Kettenis <kettenis@openbsd.org>.